Subject: Ticket Assigned - voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 23:52:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher ام حمدان                    Huuu           03:36 AM, 30th Mar                     ام حمدان                    Hiii           03:36 AM, 30th Mar                   Mohammed                   Good evening ام حمدان, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           03:37 AM, 30th Mar                     ام حمدان                    Can I have another voucher   I was have voucher           03:37 AM, 30th Mar                     ام حمدان                    In kids25           03:37 AM, 30th Mar                     ام حمدان                    I was want payyy           03:37 AM, 30th Mar                     ام حمدان                    Otp coming more than 10 minute           03:37 AM, 30th Mar                     ام حمدان                    Then gone the voucher           03:37 AM, 30th Mar                     ام حمدان                    I still not use           03:37 AM, 30th Mar                     ام حمدان                    I need to pay again and there is not valid vouchers           03:38 AM, 30th Mar                   Mohammed                   Please wait as the order under verifying payment.           03:40 AM, 30th Mar                     ام حمدان                    U can check my name is sahar           03:41 AM, 30th Mar                     ام حمدان                    I was want pay the otp number is more than 10 minute so there is gone  And I make another payment and there is not valid voucher because of that           03:42 AM, 30th Mar                   Mohammed                   Please wait as the order under verifying payment.           03:42 AM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           03:43 AM, 30th Mar                     ام حمدان                    I can’t wait           03:43 AM, 30th Mar                     ام حمدان                    Bcause now I’ll pay again           03:43 AM, 30th Mar                     ام حمدان                    And there is no voucher           03:44 AM, 30th Mar                     ام حمدان                    Please give me another voucher           03:46 AM, 30th Mar                     ام حمدان                    I’ll checkout now           03:46 AM, 30th Mar                     ام حمدان                    This           03:47 AM, 30th Mar                   Mohammed                   We are sorry we do not have another voucher as the voucher an be used for one time only.           03:48 AM, 30th Mar                     ام حمدان                    I not use           03:48 AM, 30th Mar                     ام حمدان                    I was want pay           03:48 AM, 30th Mar                     ام حمدان                    I’ll not pay           03:48 AM, 30th Mar                     ام حمدان                    And gone           03:48 AM, 30th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:49 AM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           03:49 AM, 30th Mar                     ام حمدان                    Pleaseeeee           03:50 AM, 30th Mar                     ام حمدان                    I still not payyyyy           03:50 AM, 30th Mar                     ام حمدان                    I want just that only 10 minute and there is gone           03:50 AM, 30th Mar                     ام حمدان                    I want just that only 10 minute and there is gone           03:50 AM, 30th Mar                   Mohammed                   We will check with our team and update you.           03:51 AM, 30th Mar                     ام حمدان                    Please           03:51 AM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           03:51 AM, 30th Mar                     ام حمدان                    Thanks           03:51 AM, 30th Mar                     ام حمدان                    I want soon as possible           03:51 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5948558